Bug 220103 - description still contains "Mozilla" string
Summary: description still contains "Mozilla" string
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 2.1
Classification: Red Hat
Component: seamonkey   
(Show other bugs)
Version: 2.1
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Christopher Aillon
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords: EasyFix
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-12-18 22:10 UTC by Ben Levenson
Modified: 2007-11-30 22:06 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-19 19:19:41 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
proposed patch (1.70 KB, patch)
2007-01-18 13:46 UTC, Martin Stransky
no flags Details | Diff

Description Ben Levenson 2006-12-18 22:10:49 UTC
+++ This bug was initially created as a clone of Bug #220098 +++

Description of problem:
description still contains "Mozilla" string:

Version-Release number of selected component (if applicable):
seamonkey-1.0.6-0.1.el2.i386.rpm

Steps to Reproduce:
$ rpm -qp --qf "%{description}\n" seamonkey-1.0.6-0.1.el2.i386.rpm
Mozilla is an open-source web browser, designed for standards
compliance, performance and portability.

Comment 1 Martin Stransky 2007-01-18 13:46:56 UTC
Created attachment 145918 [details]
proposed patch

Comment 5 RHEL Product and Program Management 2007-10-19 19:19:41 UTC
This bug is filed against RHEL2.1, which is in maintenance phase.
During the maintenance phase, only security errata and select mission
critical bug fixes will be released for enterprise products.  Since
this bug does not meet that criteria, it is now being closed.

For more information of the RHEL errata support policy, please visit:
http://www.redhat.com/security/updates/errata/

If you feel this bug is indeed mission critical, please contact your
support representative.  You may be asked to provide detailed
information on how this bug is affecting you.


Note You need to log in before you can comment on or make changes to this bug.